"GoogleKitDatePickerAcceptLabel" = "Ok";
"GoogleKitDatePickerCancelLabel" = "cancelar";
"GoogleKitDatePickerNextMonthLabel" = "Próximo mês";
"GoogleKitDatePickerPreviousMonthLabel" = "Mês passado";
"GoogleKitDatePickerYearAccessibilityHint" = "Altera o ano";
"GoogleKitDatePickerDateAccessibilityHint" = "Altera a data";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Seleciona essa data";